<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5d6013c2d30680228ace9665c98f9d2">
  <dict>
    <!--2024-05-31 14:56:13.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:56:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
